
body, input, textarea, select {
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table {
	border: 0;
	cellspacing: 0;
	cellpadding: 2;
	width: auto;
}
th {
	font-size: 12px;
	background-color: black;
	color: white;
	font-weight: bold;
	text-align: left;
	width: auto
}

td {
	font-size: 12px;
	width: auto
}

.GreyStuff {background-color: #313131;}

#header {
	padding: 0;
	margin: 0;
	height: 25px;
}

#navsection ul {
	display: block;
	list-style: none outside;
	padding: 5;
	margin: 55px 0 0 0;
}

#navsection li {
	margin: 0 4px 0 0;
	background-color: lightgray;
	color: white;
	font-weight: bold;
	/* the next 4 lines are magic:  moves box up to handle link elements */
	display: block;
	float: left;
	position: relative;
	top: -1.55em;
	/* width: 100px; */
	/* height: 40px; */
}

#navsection a:link, #navsection a:visited {
	background-color: lightgray;
	color: black;
	text-decoration: none;
	padding: 4px;
}

#navsection a:hover {
	background-color: darkgray;
	color: white;
}

#navsectionclear {
	 display: none;
}

#navsection li#active a {
	background-color: #505050;
	color: white;
}

#dacontent td {    
        font-size: 12px;
        width: auto
}

#dafooter {    
        font-size: 11px;
        width: auto
}

#dafooter td {    
        font-size: 12px;
        width: auto
}

#features
{
  padding:0;
  margin:1px 0px 0px 15px;
  white-space:nowrap;
  list-style-type:disc;
}

#smcpscreen td{
  font-size: 12px;
  text-align: center;
}

